.floating {
	position: absolute;
	top: 16px;
	left: 16px;
}

.container {
	width: 40px;
	height: 40px;
	padding: 4px;
	background-color: var(--waddon-color-panel);
	margin-right: 16px;
	float: left;
}

.container:hover .icon {
	filter: brightness(160%);
	-moz-filter: brightness(160%);
}

.icon {
	width: 32px;
	height: 32px;
	background: url('https://gitlab.com/Isleward-Modding/addons/waddon/-/raw/master/assets/icon.png');
}
